body {
    font-family:Malgun Gothic;
    margin: 40px;
    line-height: 1.6;
    background-color: #65161a; 
    color: #ada5a5; 
    text-align: justify;
}


.titulo {
    color: #000000;
    text-align: center;
    font-size: 2.5em;
    margin-bottom: 20px;
}


.titulo2,
.titulo3,
.titulo4,
.titulo5,
.titulo6 {
    color: #000000; 
    margin-top: 30px;
    border-left: 6px solid #000000; 
    padding-left: 10px;
}


.parrafo1,
.parrafo2,
.parrafo3 {
    text-align: justify;
    margin: 15px 0;
    font-size: 1.05em;
}

table{
    text-align: center;
}

